<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.c2c.dao.C2cMsgContentDao">

    <resultMap type="com.qnfhq.modules.c2c.entity.C2cMsgContentEntity" id="c2cMsgContentMap">
        <result property="mid" column="mid"/>
        <result property="senderId" column="sender_id"/>
        <result property="recipientId" column="recipient_id"/>
        <result property="content" column="content"/>
        <result property="msgType" column="msg_type"/>
        <result property="status" column="status"/>
        <result property="sendTime" column="send_time"/>
    </resultMap>


</mapper>